#!/bin/sh

EDL="GlassmanEJ_ET_FJ_FR.edl"

case "$#" in
    0)  P="glassmanTest:" ; R="1:" ;;
    1)  P="$1"            ; R="1:" ;;
    2)  P="$1"            ; R="$2" ;;
    3)  P="$1"            ; R="$2" ; EDL="$3" ;;
    *)  echo "Usage: $0 [P [R] [EDL]]" >&2 ; exit 1 ;;
esac

edm -eolc -x -m "P=$P,R=$R" "$EDL" &
